.mui-bar{
	background-color: white;
	box-shadow: 0 0 ;
}
.mui-segmented-control.mui-segmented-control-inverted .mui-control-item{
	background-color: white;
}
.mui-slider .mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active{
	color: red;
	background-color: white;
}
.mui-segmented-control.mui-segmented-control-inverted~.mui-slider-progress-bar{
	background-color: red;
}
#btn2{
	border-radius: 20px;
}
img{
	margin-right: 5px;
}
.mui-card{
	border-radius: 10px;
}